:root {
    --primary: #a24272;
    --secondary: #722d5a;
    --altText: #fff;
}

.breadcrumbs {
    background: #ececec;
    padding: 0.3rem 0;
}
.breadcrumbs ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Notizia lettura */
.notizia-lettura {
    margin-bottom: 2rem;
}
.notizia-lettura .cover {
    width: 100%;
    max-height: 350px;
    object-fit: cover;
    display: block;
    margin-bottom: 1rem;
}
.notizia-lettura .titolo {
    font-weight: 700;
}
.notizia-lettura .tags {
    margin-top: 1rem !important;
    list-style: none;
    margin: 0;
    padding: 0;
    flex-grow: 1;
    display: flex;
}
.notizia-lettura .tags .category {
    display: inline-block;
    padding: 0.4rem 0.8rem;
    border-radius: 2rem;
    background: var(--primary);
    color: #fff;
    text-decoration: none;
    font-size: 0.85rem;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 4px 4px 0;
}
.notizia-lettura .tags .category:hover {
    background: var(--secondary);
}
.notizia-lettura .allegati h3 {
    font-size: 1.2rem;
    font-weight: 600;
}
.notizia-lettura .allegati ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.notizia-lettura .allegati ul a {
    text-decoration: none;
    color: #000;
}
.notizia-lettura .allegati ul a:hover {
    text-decoration: underline;
}
.notizia-lettura .non-perdere hr {
    width: 60%;
    border-top: 2px solid #000;
    opacity: 1;
    margin: 2rem 0;
}
.notizia-lettura .non-perdere ul li {
    font-size: 1.1rem;
}
.notizia-lettura .non-perdere ul li a {
    color: #000;
    text-decoration: none;
}
.notizia-lettura .non-perdere ul li a:hover {
    text-decoration: underline;
}
/* fine Notizia lettura */

/* Menu Popup */
.menu-popup {
    visibility: hidden;
}

.menu-popup .overlay {
    position: fixed;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    height: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.2s;
}

.menu-popup a {
    text-decoration: none;
}

.menu-popup a:hover {
    text-decoration: underline;
}

.menu-popup .menu {
    position: fixed;
    width: 450px;
    background: var(--primary);
    height: 100%;
    overflow-y: scroll;
    overflow: auto;
    z-index: 99999;
    top: 0;
    left: -450px;
    transition: 0.5s;
}

.menu-popup[aria-expanded="true"] .menu {
    left: 0;
}

.menu-popup .menu .header-menu {
    padding: 0.5rem 1rem 0 1rem;
    margin-bottom: 3rem;
}

.menu-popup .menu .header-menu .chiudi {
    color: var(--altText);
    font-size: 2rem;
    float: right;
    border: none;
    background: none;
}

.menu-popup .menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-popup .menu .primo-livello {
    width: 100%;
    text-align: left;
    color: var(--altText);
    border: none;
    padding: 1.5rem 1rem;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    border-bottom: 1px solid #fff;
}

.menu-popup .menu .primo-livello + ul {
    padding: 1rem 0 1rem 2rem;
    color: var(--altText);
    background: var(--menuPopup);
}

.menu-popup .menu .primo-livello + ul li {
    margin-bottom: 0.5rem;
}
.menu-popup .menu .primo-livello + ul a {
    color: var(--altText);
}

.menu-popup .menu .primo-livello a {
    color: var(--altText);
    display: inline-block;
}

.menu-popup .menu .primo-livello:hover {
    background: #fff;
    color: var(--primary);
}

.menu-popup .menu .primo-livello:hover a {
    color: var(--primary);
}

.menu-popup details > .primo-livello:after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    float: right;
    text-decoration: none;
}

.menu-popup details[open] > .primo-livello:after {
    content: "\f077";
    font-family: "Font Awesome 5 Free";
    float: right;
    text-decoration: none;
}

.menu-popup .menu .primo-livello li {
    color: var(--altText);
}

.menu-popup .menu .secondo-livello + ul {
    padding: 0 0 0 1rem;
}
.menu-popup .menu .secondo-livello + ul li {
    margin-bottom: 0.5rem;
}

.menu-popup .menu .secondo-livello {
    color: var(--altText);
    font-weight: 600;
    margin: 1rem 0;
    font-size: 1.1rem;
}

.menu-popup .menu details:not(:first-child) {
    padding-left: 1rem;
}

.menu-popup.active {
    visibility: visible;
}

.menu-popup.active .overlay {
    opacity: 1;
}

.menu-popup.active .menu {
    transform: translateX(0);
    left: 0;
}

@media (max-width: 992px) {
    .menu-popup .menu {
        min-width: 60%;
    }
}

@media (max-width: 768px) {
    .menu-popup .menu {
        min-width: 80%;
    }
}

@media (max-width: 576px) {
    .menu-popup .menu {
        width: 90%;
    }
}
/* fine Menu Popup */

/* Ricerca */
/* .tab-content > .active {
  margin: 1rem 0;
  background: #fff;
  padding: 1.5rem;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
  border-radius: 1rem;
} */
.risultato-ricerca {
    border: 1px solid rgba(0, 0, 0, 0.175);
    border-radius: 1rem;
    margin-bottom: 1rem;
}
.risultato-ricerca .header {
    font-size: 1rem;
    background: #f8f8f8;
    border-radius: 1rem 1rem 0 0;
    padding: 1rem;
}
.risultato-ricerca .body {
    padding: 1rem;
}
.risultato-ricerca .body h3 {
    font-size: 1rem;
}
.risultato-ricerca .body h3 a {
    color: #000;
    text-decoration: none;
}
.risultato-ricerca .body h3 a:hover {
    text-decoration: underline;
}
/* fine Ricerca */

/* Overrides */
.btn-primary {
    background: var(--primary);
}
.btn-primary:hover {
    background: var(--secondary);
}
.btn-primary:active {
    background: var(--secondary) !important;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    background-color: var(--primary);
}
.nav-pills .nav-link {
  color:var(--primary);
}

header .main-header .wrapper .main-header-right .menu {
  display: flex;
  align-items: center;
  justify-content: end;
}